<!DOCTYPE html>
<html lang="fr">

<head>
    <meta charset="utf-8" />
    <title>Les metiers de l'informatique après le BUT</title>
    <link rel="stylesheet" href="./CSS/positionnement_metiers.css" />
    <link rel="stylesheet" href="./CSS/style_metiers.css" />
</head>

<body>
    <header>
        <img src="img/IUTO.jpg" alt="Banniere">
        <nav id="nav-accueil">
            <ul>
                <li><a href="Acceuil.html">Acceuil</a></li>
                <li><a href="BUT.html">description du but/ c'est quoi le BUT ?</a></li>
                <li><a href="Metier.html">liste metier apres but</a></li>
                <li><a href="Metier_cybersecurity.html">Cybersécurité</a></li>
                <li><a href="Metier_Dev.html">Developpeur</a></li>
                <li><a href="Metier_Web.html">Webmaster</a></li>
            </ul>
        </nav>
    </header>
    <main>
        <h1 id='intro'>Les métiers de l'Informatique</h1>
        <p id='intro'>Les métiers de l'Informatique sont nombreux et on ne peut pas les avoir sans avoir validé des compétences,
            ces compétences prouvent que vous avez le niveau nécessaire pour travailler dans les métiers de
            l'Informatique, pour cela il faut être diplomé, et être diplomé d'un BUT Informatique est le moyen le plus
            choisi ! Je te propose ici une liste des grands thèmes de métiers de l'informatique :</p>
        <section id="cyber">
            <h2>Les métiers de la Cybersécurité</h2>
            <img src="img/cyber-security-article.jpg" alt = "img Cybersécurité">
            <p>Je parle de la cybersécurité ici</p>
        </section>
        <section id="Dev">
            <h2>Les métiers de Développeur</h2>
            <img src="img/coding-at-computer_1044027630_1280x550.jpg" alt = "img Développeur">
            <p>Je parle de la cybersécurité ici</p>
        </section>
        <section id="Web">
            <h2>Les métiers du Web</h2>
            <img src="img/comment-devenir-developpeur-web.png" alt = "img Webmaster">
            <p>Je parle de la cybersécurité ici</p>
        </section>
    </main>
    <aside>
        <ul> Point principaux abordés sur cette page
            <li><a href="">Cybersécurité</a></li>
            <li><a href="">Developpement</a></li>
            <li><a href="">Web</a></li>
        </ul>
        <ul> Site et Réseaux Sociaux de l'IUT'O !
            <li><a href="">Site</a></li>
            <li><a href="">Twitter</a></li>
            <li><a href="">Instagram</a></li>
        </ul>
    </aside>
    <footer>
        <section>
            <h3>Iut Orléans</h3>
            <p>adresse .....</p>
        </section>
        <section>
            <h3>Contact</h3>
            <p>C nous</p>
        </section>
    </footer>

</body>